uuid: 96682cbb-cf36-4546-832b-f9aa1efe1843
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.mynd.field_caption
    - field.field.paragraph.mynd.field_image
    - field.field.paragraph.mynd.field_view_mode
    - paragraphs.paragraphs_type.mynd
  module:
    - entity_reference_display
id: paragraph.mynd.default
targetEntityType: paragraph
bundle: mynd
mode: default
content:
  field_caption:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_image:
    weight: 0
    label: hidden
    settings:
      display_field: ''
      view_mode: default
      link: false
    third_party_settings: {  }
    type: entity_reference_display_default
    region: content
hidden:
  field_view_mode: true
